package a1;
import java.io.*;
public class Test implements Serializable
{
		private int item=0;
		public int getItem()
		{ return item; }
		public void setItem(int i)
		{ item=i; }
		public void increment()
		{ item++; }
	}
